<?

    include("authentication.php");

	include("conexao_e_agenda.php");

	include("funcoes.php");

	$id_usuario = $_SESSION["id_usuario"];

    $nome_usuario = $_SESSION["nome_usuario"];



if (isset($_GET['id_foto'])) {

$id_foto=$_GET['id_foto'];

} else {

$id_foto="";

}

if (isset($_GET['id_c'])) {

$id_c=$_GET['id_c'];

} else {

$id_c="";

}

//----------------------



 	$sql_exc="select * from baner_fotos where id='$id_foto'";

	$result_exc=mysqli_query($conexao,$sql_exc);

	$linha=mysqli_fetch_array($result_exc);

	$arquivo = $linha['caminho_foto'];

	if($linha['caminho_foto']!=""){	

	

    if ($_SERVER["SERVER_ADDR"] == '127.0.0.1'){

	unlink('../baners'."/".$arquivo);

    }else{

    unlink('/home/msoftx/public_html/adrianosoutoimoveis.com.br/baners/'.$arquivo);

    }

		

	} else {

	echo "";

	}

	

 $foto = $linha['caminho_foto'];

 $result = mysqli_query($conexao,"DELETE FROM baner_fotos WHERE id = '$id_foto'") or die(mysqli_error($conexao));

 

               savelog($login, "Excluiu o baner: $id_c.");

	

 

 $alerta = "A foto foi excluída com Sucesso!";

?>

<head>

<meta http-equiv="Pragma" content="no-cache">

<meta http-equiv="Expires" content="-1">

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<title><? echo $empresa; ?></title>

<meta name="Description" content="">

<meta name="Keywords" content="">

<meta name="Author" content="Marcos Antonio Pereira Lopes">

<script language="JavaScript">

<!--



function Redireciona(){     // Redireciona p/ o arquivo especificado 

  alert("<? echo $alerta ?>");

  open('cad_baner_alt.php?id_tcomp=<? echo $id_c; ?>', '_top');

}



// -->

</script>



</head>



<body onLoad="JavaScript:Redireciona()">





</body>

</html>